@charset "utf-8";
/* CSS Document */

										
										
 /* HEADER */
 .header_type {
 margin: 0;
 text-align:left;
 line-height:0.9em;
 font-weight:bolder;
 font-family:Verdana, Geneva, sans-serif;
 font-size:4em;
 color:#ccc;
 }
 
 .header_type_org {
 font-family:Verdana, Geneva, sans-serif;
 color:#F93;
 }
 
 .header_type_lil {
 font-family:Verdana, Geneva, sans-serif;
 margin-left:112px;
 line-height:1em;
 font-size:0.21em;
 color:#F93;
 } 
 
 /* MENU */
 
 .menu_options {
 list-style:none;
 margin: 0;
 padding: 0;
 }
 
	 .menu_options li, .menu_options li:hover {
	 height:33px;
	 line-height:1.9em;
	 margin: 0;
	 padding: 0;
	 width:184px;
	 }
	 
	 .menu_options li:hover, .menu_options li:focus {
	 height:33px;
	 margin: 0;
	 padding: 0;
	 background: url(../images/curs.png) center right no-repeat;
	 }
	 
		 .menu_options li a, .menu_options li a:visited{
		 margin-left:2px;
		 font-family:Verdana, Geneva, sans-serif;
		 font-style:italic;
		 font-size:1.2em;
		 font-weight:bolder;
		 text-decoration:none;
		 color:#ccc;
		 }
		 
		 .menu_options li a:hover{
		 color:#fff;
		 }
		 
		 .menu_options li a:focus{
		 color:#f93;
		 }
		 
		 
	.menu_iframe {
		list-style:square;
		color:#f93;
	}
	
	.menu_iframe > li > a, .menu_iframe > li > a:visited {
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.7em;
	font-weight:bold;
	letter-spacing:2px;
	color:#999;
	}
	
	.menu_iframe > li > a:hover, .menu_iframe > li > a:active {
	color:#f93;
	}
		 
 /* CONTENT */
 
 /* MAINTENANCE */
 
 .content span {
 margin: 0;
 padding: 0;
 color:#ccc;
 font-family:Verdana, Geneva, sans-serif;
 font-size:2em;
 font-weight:bolder;
 font-variant:small-caps;
 text-decoration:none; 
 }
 
 
 /* CONTENT */
 
 .text_article {
 margin: 0;
 padding: 5px;
 font-size:12px;
 font-family:Verdana, Geneva, sans-serif;
 color:#999;
 text-align:left;
 }
 
	 .text_about {
	 margin: 0;
	 padding: 5px;
	 font-size:12px;
	 font-family:Verdana, Geneva, sans-serif;
	 color:#999;
	 text-align:left;
	 margin-top:5px;
	 }
 
 .linked { 
 float:right;
 width:95px;
 height:13px;
 margin-right:265px;
 margin-bottom: 0;
 margin-top:20px;
 padding: 0;
 background-color:#f93;
 text-align:center;
 }
 	
	
 
 .linked_work { 
 float:right;
 width:95px;
 height:1px;
 margin-right:265px;
 margin-bottom: 0;
 margin-top:32px;
 padding: 0;
 background-color:#f93;
 text-align:center;
 }
 	
	.linked p{
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
 	font-size:0.55em;
	font-weight:bolder;
	font-variant:small-caps;
	color:#FFF;
	margin: 0;
	padding: 0;
	cursor: pointer;
	}
	
	.linked p:hover{
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
 	font-size:0.55em;
	font-weight:bolder;
	font-variant:small-caps;
	color:#eee;
	}
	
 
 .h1, .h1:visited {
 padding-left: 10px;
 padding-right:10px;
 padding-bottom: 3px;
 padding-top: 2px;
 font-family:Verdana, Geneva, sans-serif;
 font-size:1.4em;
 font-weight:bolder;
 font-variant:small-caps;
 text-decoration:none;
 color:#F93;
 background-color: #eeeeee;
 }
 
 .h1:hover {
 color:#FFF;
 background-color: #f93;
 }
	
 .share a {
 float:left;
 text-decoration:none;
 font-size: 0.6em;
 font-family:Verdana, Geneva, sans-serif;
 color:#f93;
 margin-left:5px;
 margin-top:5px;
 }
 
  .share a:hover {
 color:#999;
  text-decoration:none;
 }
	
	
 /* FOOTER */
 
 .footer a, .footer_logo a {
 text-decoration:none;
 color:#999;
 font-size:0.7em;
 font-family:Verdana, Geneva, sans-serif;
 font-weight:bolder;
 margin-left:30px;
 }
	 .footer a:hover, .footer_logo a:hover {
	 color:#f93;
	 font-family:Verdana, Geneva, sans-serif;
	 font-weight:bolder;
	 }
